var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/static-videos/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__1cl0018._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_static-videos_[id]_route_actions_1r_1enk.js")
R.m(52050)
module.exports=R.m(52050).exports
